{
	"305000512_0": "\"All right! We did it!\"",
	"305000512_1": "\"Shirabe-chan, Kirika-chan, I'm in a bit of a hurry, so can you report to HQ for me?!\"",
	"305000512_2": "\"No problem, but what's the rush?\"",
	"305000512_3": "\"I gotta hurry back and do my homework! Okay then, thanks a bunch!\"",
	"305000512_4": "\"...And she's gone.\"",
	"305000512_5": "\"Hibiki-san... doing homework?\"",
	"305000512_6": "\"It's definitely going to rain tomorrow, Kiri-chan.\"",
	"305000512_7": "\"Yeah, it's gonna rain flying pigs... We're going to need a real hefty umbrella!\"",
	"305000512_8": "\"You've discovered a new relic fragment, right?!\"",
	"305000512_9": "\"We found it after a chaotic battle, so we couldn't determine if a Noise had dropped it. Could you check it?\"",
	"305000512_10": "\"That battle certainly was chaotic...\"",
	"305000512_11": "\"...There is no mistaking that this fragment came from the same relic as the last one.\"",
	"305000512_12": "\"So that means there are still other Noise out there with fragments?\"",
	"305000512_13": "\"What do you think, Elfnein-kun?\"",
	"305000512_14": "\"Yes, that is very likely the case.\"",
	"305000512_15": "\"But, since the Noise themselves do not wield relics, I believe that they are under the relic's influence.\"",
	"305000512_16": "\"The relic's influence? So it can have some kind of effect even though it's not a complete relic?\"",
	"305000512_17": "\"Although faint, I did detect some kind of energy signal when examining the relic fragment you gave me.\"",
	"305000512_18": "\"Could it be that the relic has been activated?\"",
	"305000512_19": "\"Although it should be impossible, this relic may be able to remain active even in a fragmented state.\"",
	"305000512_20": "\"The mic unit built from your relic fragments activates via the power of music...\"",
	"305000512_21": "\"So I think that these fragments must also activate under certain conditions.\"",
	"305000512_22": "\"If the relic can activate even in a fragmented state, then it's too dangerous to leave out in the open.\"",
	"305000512_23": "\"Indeed, and I believe that the other world's crisis and this fragmented, unknown relic are somehow related.\"",
	"305000512_24": "\"Of course. It's only natural to assume that it's related to the Gjallarhorn alert.\"",
	"305000512_25": "\"......\"",
	"305000512_26": "\"Well... There is one more thing I'd like to report.\"",
	"305000512_27": "\"Sure, what is it?\"",
	"305000512_28": "\"I see. A Swimsuit style Gear...\"",
	"305000512_29": "\"Your Gear is a reflection of your mental imagery, so it likely came from your mental imagery at that time.\"",
	"305000512_30": "\"A reflection of my mental imagery...\"",
	"305000512_31": "\"For me, I was simply thinking about moving through the water as quickly as possible to save Yukine...\"",
	"305000512_32": "\"Same here. While I was in the water, I was just desperately thinking that I had to do something...\"",
	"305000512_33": "\"I wonder if your Gears reacted to those strong emotions and released some of the Symphogear locks?\"",
	"305000512_34": "\"Hm? Wait, how did you do it, Maria?\"",
	"305000512_35": "\"M-Me?! Mine was just like yours! Yeah, really!\"",
	"305000512_36": "(I can't tell them that it was probably just me being angry at the Noise for interrupting my summer vacation!)",
	"305000512_37": "\"Still, it's thanks to these swimsuit Gears that fighting's a breeze, but can we make them go back to normal?\"",
	"305000512_38": "\"If Gears change in response to mental imagery, then I think they will change back if you strongly desire it.\"",
	"305000512_39": "\"I see.\"",
	"305000512_40": "\"In any case, well done. You can continue your investigation later. Just take it easy for now.\""
}